Subject: Re: [PATCH net-next] rxrpc: Remove unused function declarations

From: Simon Horman <[email-masked]>
Date: Sun, 30 Jul 2023 19:36:05 +0200

On Sat, Jul 29, 2023 at 08:23:27PM +0800, Yue Haibing wrote:
> commit 3cec055c5695 ("rxrpc: Don't hold a ref for connection workqueue")
> left behind these declarations.

It may bot be important, but the while above commit seems for
rxrpc_put_client_conn, perhaps for rxrpc_accept_incoming_calls it should
be:

248f219cb8bc ("rxrpc: Rewrite the data and ack handling code")

Patch looks otherwise fine by me.

Reviewed-by: Simon Horman <[email-masked]>